Announcement

Collapse
No announcement yet.

Upgraded to 4.2.0 Patch Level 2 Now lots of error messages

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] Upgraded to 4.2.0 Patch Level 2 Now lots of error messages

    Database error in vBulletin :

    mysql_connect() [<a href='function.mysql-connect'>function.mysql-connect</a>]: Too many connections
    /home/public_html/forum/includes/class_core.php on line 317

    No problems at all before the upgrade.

  • #2
    This is a server error and you would need to speak to your host.
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.6.4 Demo
    AdminAmmo - My Cloud Demo

    Comment


    • #3
      Why would it be working fine up until the upgrade? Has something changed for the server requirements?

      Comment


      • #4
        Originally posted by PixelGal View Post
        Why would it be working fine up until the upgrade? Has something changed for the server requirements?
        No, but two many connections is a MySQL server error, so something's gone wrong with the server.

        I'm not a server expert, so I couldn't possibly tell you what, but it's certainly something you will need to speak to your host about - vBulletin cannot fix this for you. Sorry.

        A good host ought to be able to give you some insight as to what the problem might be.
        MARK.B | vBULLETIN SUPPORT

        TalkNewsUK - My vBulletin 5.6.4 Demo
        AdminAmmo - My Cloud Demo

        Comment


        • #5
          It is just a tragic sense of timing.

          Comment

          Loading...
          Working...
          X